body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}fieldset,img{border:0;}img,object,embed{vertical-align:bottom;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;}q:before,q:after{content:'';}a *{cursor:pointer;}
html{
	height:100%;
	min-width:1003px;
	background:#070707 url(../images/bg-html.jpg) repeat-x 50% 0;
}
body{
	font:11px/14px Arial, Helvetica, sans-serif;
	min-height:100%;
	min-width:1003px;
	position:relative;
	color:#fff;
	cursor:default;
}
a{color:#00f;}
a:hover{text-decoration:none;}
a, a *{cursor:pointer;}
input::-webkit-input-placeholder,
input:placeholder,
.placeholder{color:#fff;}
.container{background:url(../images/bg-footer.png) repeat-x 50% 100%;}
.header{
	width:1003px;
	height:80px;
	position:relative;
	z-index:1;
	margin:0 auto;
}
.logo{
	left:65px;
	position:absolute;
	top:25px;
}
.logo a{
	background:url(../images/logo.png) no-repeat;
	width:201px;
	height:44px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	cursor:pointer;
}
.pers{
	position:absolute;
	top:0;
	left:0;
	background:url(../images/bg-png.png);
	width:20px;
	height:20px;
}
.desc{
	position:absolute;
	top:2px;
	left:65px;
	height:18px;
	overflow:hidden;
	font:11px/18px Tahoma, Geneva, sans-serif;
	color:#e0b7a2;
}
.desc a{
	color:#ffb830;
	font-weight:bold;
	text-decoration:none;
}
.desc a:hover{text-decoration:underline;}
.search{
	left:274px;
	position:absolute;
	top:34px;
	border:1px solid #6d6d6d;
	background:#212121;
	width:207px;
	padding:0 5px;
	height:24px;
}
.field{
	padding:5px 0;
	width:184px;
	background:none;
	float:left;
	border:0;
	outline:none;
	color:#fff;
	margin:0 5px 0 0;
	font:12px/14px Tahoma, Geneva, sans-serif;
}
.btn{
	float:left;
	cursor:pointer;
	height:16px;
	width:17px;
	border:0;
	margin:4px 0 0;
	background:url(../images/btn-search.png) no-repeat;
	color:#fff;
	font:bold 12px/18px Tahoma, Geneva, sans-serif;
}
.nav{
	position:absolute;
	right:0;
	top:34px;
}
.nav li,
.nav .dropable{
	float:left;
	margin:0 0 0 5px;
	background:url(../images/bg-left-nav.png) no-repeat;
}
.nav li:hover{position:relative;}
.nav li a,
.nav .dropable a{
	background:url(../images/bg-right-nav.png) no-repeat 100% 0;
	margin:0 0 0 3px;
	padding:5px 20px 5px 3px;
	position:relative;
}
.nav .dropable a em{
	background:url(../images/arrow-nav.png) no-repeat;
	height:3px;
	left:78px;
	position:absolute;
	top:12px;
	width:5px;
}
.nav .dropable a:hover em,
.nav li.dropable:hover a em{
	background:url(../images/arrow-nav.png) no-repeat;
	height:3px;
	left:80px;
	position:absolute;
	top:11px;
	width:5px;
}
.nav li a{
	display:block;
	color:#fff;
	text-decoration:none;
	display:block;
	padding:5px 6px 5px 2px;
	text-decoration:none;
	position:relative;
	z-index:2;
	-moz-text-shadow:0 2px 0 #2C1326;
	-webkit-text-shadow:0 2px 0 #2C1326;
	text-shadow:0 2px 0 #2C1326;
	font:bold 13px/16px Arial, Helvetica, sans-serif;
}
.nav li a:hover{
	color:#fff;
	border-color:#898989;
	border-style:solid;
	border-width:1px 1px 1px;
	padding:4px 5px 4px 4px;
	background:#000;
	cursor:pointer;
	margin:0;
}
.nav .dropable a:hover{
	position:relative;
	padding:4px 19px 4px 6px;
	border-color:#fff;
	border-style:solid;
	border-width:1px 1px 0px;
	margin:0;
}
.nav li.dropable:hover a{
	background:#000;
	padding:4px 19px 10px 5px;
	border-color:#898989;
	border-style:solid;
	border-width:1px 1px 0px;
	color:#fff;
	background:#000;
	margin:0;
}
.nav li a span{color:#000;}
.nav li.dropable .drop{display:none;}
.nav li:hover .drop,
.nav li.dropable:hover .drop{display:block;}
.nav .drop{
	position:absolute;
	top:29px;
	left:-508px;
	display:none;
	border:1px solid #000;
	width:998px;
	overflow:hidden;
	background:#000;
}
.empty{
	border:1px solid #898989;
	padding:10px 0;
	overflow:hidden;
	width:996px;
	background:#000;
}
.empty ul{
	float:left;
	width:181px;
	margin:0 0 0 17px;
}
.empty ul li{
	width:100%;
	margin:0;
	padding:0;
	background:none;
	border:0;
	color:#fff;
	font:11px/18px Tahoma, Geneva, sans-serif;
}
.nav li.dropable .drop .empty ul li a{
	color:#726348;
	display:inline-block;
	background:none;
	-moz-text-shadow:0 0 0 #2C1326;
	-webkit-text-shadow:0 0 0 #2C1326;
	text-shadow:0 0 0 #2C1326;
	border:0;
	padding:0;
	font:11px/18px Tahoma, Geneva, sans-serif;
}
.nav li.dropable .drop .empty ul li a:hover{
	background:none;
	border:0;
	padding:0;
	font:11px/18px Tahoma, Geneva, sans-serif;
	color:#fff !important;
}
.empty ul li a span{
	color:#ffb830;
	font:bold 11px/18px Tahoma, Geneva, sans-serif;
}
.empty ul li a:hover span{
	color:#fff;
	text-decoration:underline;
	font:bold 11px/18px Tahoma, Geneva, sans-serif;
}
.headline{
	border:1px solid #303030;
	margin:0 auto;
	overflow:hidden;
	width:981px;
	padding:5px 10px;
	background:#000;
}
.headline h2{
	font:bold 20px/23px Arial, Helvetica, sans-serif;
	color:#fff;
}
.bar{float:left;}
.bar h2{
	font:bold 20px/23px Arial, Helvetica, sans-serif;
	color:#e8e8e8;
	float:left;
	margin:0 7px 0 0;
}
.bar span{
	float:left;
	color:#8a8a8a;
	font:11px/23px Tahoma, Geneva, sans-serif;
}
.panel{float:right;}
.panel span{
	float:left;
	color:#8a8a8a;
	margin:0 5px 0 15px;
	font:11px/23px Tahoma, Geneva, sans-serif;
}
.panel ul,
.panel ul li{
	float:left;
	margin:0 2px;
}
.panel ul li:first-child{margin:0 2px 0 0;}
.panel ul li a{
	text-decoration:none;
	color:#fff;
	display:block;
	border:1px solid #5f5f5f;
	padding:4px 8px;
	background:#383838;
	background-image: linear-gradient(bottom, #030303 23%, #383838 100%);
	background-image: -o-linear-gradient(bottom, #030303 23%, #383838 100%);
	background-image: -moz-linear-gradient(bottom, #030303 23%, #383838 100%);
	background-image: -webkit-linear-gradient(bottom, #030303 23%, #383838 100%);
	background-image: -ms-linear-gradient(bottom, #030303 23%, #383838 100%);
	font:bold 11px/13px Tahoma, Geneva, sans-serif;
}
.panel ul li.active{background:url(../images/bg-left-pag.png) no-repeat;}
.panel ul li.active span{
	background:url(../images/bg-right-pag.png) no-repeat 100% 0;
	color:#fff;
	display:block;
	margin:0 0 0 3px;
	padding:5px 9px 5px 6px;
	-moz-text-shadow:0 2px 0 #2C1326;
	-webkit-text-shadow:0 2px 0 #2C1326;
	text-shadow:0 2px 0 #2C1326;
	font:bold 11px/13px Tahoma, Geneva, sans-serif;
}
.panel ul li.comdots{
	font:bold 12px/18px Tahoma, Geneva, sans-serif;
	height:18px;
	margin:0;
	color:#8a8a8a;
	padding:5px 5px 0;
	vertical-align:top;
	width:12px;
}
.panel ul li a:hover{
	background:#252525;
	margin:0;
	border:1px solid #ababab;
	padding:4px 8px;
	color:#fff;
	text-decoration:underline;
	font:bold 11px/13px Tahoma, Geneva, sans-serif;
}
.watch{
	width:1003px;
	margin:0 auto;
	overflow:hidden;
}
.video-holder{padding:6px 0;}
.video-col{
	float:left;
	width:608px;
	margin:0 5px 0 0;
}
.spot-video-bottom{margin:6px 0 0;}
.add-video{
	overflow:hidden;
	width:300px;
}
.spot-video-side{margin:7px 0 0;}
.spot-video-side:first-child{margin:0;}
.box{
	margin:3px auto 0;
	overflow:hidden;
}
.cat-thumbs{
	text-align:center;
	overflow:hidden;
}
.cat-thumbs a{
	font:11px/13px Tahoma, Geneva, sans-serif;
	color:#949494;
	margin:3px 0 0 3px;
	overflow:hidden;
	display:inline-block;
	text-decoration:none;
	width:238px;
	vertical-align:top;
	position:relative;
	border:1px solid #303030;
	padding:3px;
	text-align:left;
	background:#000;
	background-image: linear-gradient(bottom, #000000 50%, #242424 0%);
	background-image: -o-linear-gradient(bottom, #000000 50%, #242424 0%);
	background-image: -moz-linear-gradient(bottom, #000000 50%, #242424 0%);
	background-image: -webkit-linear-gradient(bottom, #000000 50%, #242424 0%);
	background-image: -ms-linear-gradient(bottom, #000000 50%, #242424 0%);
}
.cat-thumbs a:hover{
	color:#fff;
	background:#000;
	border:1px solid #6a6a6a;
}
.cat-thumbs a img{
width:238px; height:178px;
	background:#000;
	margin:0;
}
.cat-thumbs a span{
	color:#ff9594;
	display:block;
	padding:3px 0 0;
	height:15px;
	overflow:hidden;
	font:11px/15px Tahoma, Geneva, sans-serif;
}
.cat-thumbs a:hover span{
	text-decoration:underline;
	color:#fff;
}
.cat-thumbs .duration{
	background:#140d0f;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	color:#fff;
	font:bold 12px/22px Tahoma, Geneva, sans-serif;
	padding:0 5px;
	position:absolute;
	right:7px;
	top:155px;
}
.pagination{
	overflow:hidden;
	padding:0 0 14px;
	height:25px;
	background:#000;
	text-align:center;
	border:1px solid #303030;
	padding:10px 15px 8px;
	width:962px;
	margin:3px auto 0;
}
.pagination span{
	font:11px/23px Tahoma, Geneva, sans-serif;
	margin:0 5px 0 0;
	color:#8a8a8a;
	vertical-align:top;
	display:inline-block;
}
.pagination ul{
	text-align:center;
	display:inline-block;
}
.pagination ul li{
	float:left;
	margin:0 2px;
	background:#000;
}
*+html .pagination ul,
*+html .pagination span,
*+html .pagination ul li{display:inline;}
.pagination ul li:first-child{margin:0 3px 0 0;}
.pagination ul li.active{background:url(../images/bg-left-pag.png) no-repeat;}
*+html .pagination ul li.active{vertical-align:top;}
.pagination ul li.active span{
	background:url(../images/bg-right-pag.png) no-repeat 100%;
	color:#fff;
	display:block;
	-moz-text-shadow:0 2px 0 #2C1326;
	-webkit-text-shadow:0 2px 0 #2C1326;
	text-shadow:0 2px 0 #2C1326;
	margin:0 0 0 3px;
	padding:5px 9px 5px 6px;
	font:bold 11px/13px Tahoma, Geneva, sans-serif;
}
.pagination ul li.comdots{
	font:bold 12px/18px Tahoma, Geneva, sans-serif;
	height:18px;
	margin:0;
	color:#8a8a8a;
	padding:5px 5px 0;
	vertical-align:top;
	width:12px;
}
.pagination ul li a{
	text-decoration:none;
	color:#fff;
	background:#383838;
	background-image: linear-gradient(bottom, #030303 23%, #383838 100%);
	background-image: -o-linear-gradient(bottom, #030303 23%, #383838 100%);
	background-image: -moz-linear-gradient(bottom, #030303 23%, #383838 100%);
	background-image: -webkit-linear-gradient(bottom, #030303 23%, #383838 100%);
	background-image: -ms-linear-gradient(bottom, #030303 23%, #383838 100%);
	border:1px solid #5f5f5f;
	padding:4px 8px;
	display:block;
	font:bold 11px/13px Tahoma, Geneva, sans-serif;
}
.pagination ul li a:hover{
	color:#fff;
	background:#252525;
	text-decoration:underline;
	padding:4px 8px;
	margin:0;
	border:1px solid #ababab;
	font:bold 11px/13px Tahoma, Geneva, sans-serif;
}
.box-holder{
	width:992px;
	margin:0 auto;
	border:1px solid #303030;
	overflow:hidden;
	background:#111;
}
.box-middle-adv{
	width:992px;
	margin:0 auto;
}
.reviews{
	float:left;
	width:310px;
	padding:10px;
}
.reviews a:hover img{border:1px solid #6a6a6a;}
.reviews img{
	margin:0 12px 0 0;
	float:left;
	border:1px solid #fff;
	padding:1px;
}
.reviews-info{
	overflow:hidden;
	color:#fff;
	font:bold 12px/20px Arial, Helvetica, sans-serif;
}
.reviews-info h3{
	font:bold 15px/15px Arial, Helvetica, sans-serif;
	color:#afff9b;
	margin:0 0 10px;
}
.reviews-info a,
.reviews-info .more a{
	color:#ffb830;
	text-decoration:none;
}
.reviews-info .more{
	display:block;
	color:#fff;
}
.reviews-info a:hover{
	text-decoration:underline;
	color:#fff;
}
.reviews-info div{float:left;}
.reviews-info img{
	border:0;
	margin:0;
	padding:3px 1px;
}
.reviews-info span{color:#ffb830;}
.reviews-info em{
	font-style:normal;
	color:#fff;
	float:left;
	margin:3px 0 0;
	font:11px/13px Tahoma, Geneva, sans-serif;
}
.thumbs{text-align:center;}
.th-block{
	margin:-3px 0 0;
	overflow:hidden;
	text-align:center;
}
.thumbs a{
	color:#ff9594;
	font:bold 15px/29px Arial, Helvetica, sans-serif;
	margin:3px 0 0;
	display:inline-block;
	text-decoration:none;
	width:238px;
	vertical-align:top;
	position:relative;
	border:1px solid #303030;
	padding:3px;
	background:#000;
	background-image: linear-gradient(bottom, #000000 50%, #242424 0%);
	background-image: -o-linear-gradient(bottom, #000000 50%, #242424 0%);
	background-image: -moz-linear-gradient(bottom, #000000 50%, #242424 0%);
	background-image: -webkit-linear-gradient(bottom, #000000 50%, #242424 0%);
	background-image: -ms-linear-gradient(bottom, #000000 50%, #242424 0%);
}
.thumbs a:hover,
.th-block a:hover{
	color:#fff;
	border:1px solid #6a6a6a;
	background:#000;
	text-decoration:underline;
}
.th-block a{
	color:#ff9594;
	font:bold 18px/29px Arial, Helvetica, sans-serif;
	margin:3px 0 0 3px;
	display:inline-block;
	text-decoration:none;
	width:238px;
	vertical-align:top;
	position:relative;
	border:1px solid #303030;
	padding:3px;
	background:#000;
	background-image: linear-gradient(bottom, #000000 50%, #242424 0%);
	background-image: -o-linear-gradient(bottom, #000000 50%, #242424 0%);
	background-image: -moz-linear-gradient(bottom, #000000 50%, #242424 0%);
	background-image: -webkit-linear-gradient(bottom, #000000 50%, #242424 0%);
	background-image: -ms-linear-gradient(bottom, #000000 50%, #242424 0%);
}
.thumbs a img,
.th-block a img{
width:238px; height:178px;
	background:#000;
	float:left;
}
.cols{
	overflow:hidden;
	margin:36px 0;
	background:url(../images/bg-cols.png) repeat-y 50% 0;
}
.col{
	float:left;
	width:207px;
	padding:0 0 0 40px;
}
.col ul li{
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	overflow:hidden;
	width:200px;
}
.col a{
	text-decoration:none;
	color:#726348;
}
.col a span{
	color:#ffb830;
	text-decoration:none;
}
.col a:hover{
	text-decoration:none;
	color:#fff;
}
.col a:hover span{
	color:#fff;
	text-decoration:underline;
}
.spots{
	overflow:hidden;
	padding:28px;
}
.spot{
	float:left;
	width:300px;
	overflow:hidden;
	margin:0 0 0 16px;
}
.spot:first-child{margin:0;}
.footer{
	width:1003px;
	margin:0 auto;
	text-align:center;
	color:#fff;
	font:11px/18px Tahoma, Geneva, sans-serif;
}
.logo-footer{
	display:block;
	width:254px;
	margin:0 auto;
	height:138px;
	background:url(../images/footer-logo.png) no-repeat;
	
}
.logo-footer a{
	overflow:hidden;
	width:176px;
	height:75px;
	text-indent:-9999px;
	margin:0 auto;
	display:block;
}
.box-post{
	width:880px;
	margin:-55px auto 0;
}
.box-post p{
	color:#696969;
	padding:0 0 10px;
}
.box-post p em{
	color:#fff;
	font-style:normal;
}
.box-post p a{
	color:#ffb830;
	text-decoration:none;
}
.box-post p a:hover{text-decoration:underline;}
.box-post p a span{
	color:#ffb830;
	font-weight:bold;
	display:inline;
}
.box-post p a:hover span{text-decoration:underline;}
.box-post p span{display:block;}
.not_found{
display:block;
overflow:hidden;
max-width:910px;
margin:15px auto;
margin-bottom:20px;
}
.not_found h1,.not_found h2{
border-bottom:1px solid #ccc;
margin:-15px 0 20px 0;
padding:20px 0 20px 0;
}
.not_found h1 b{
float:left;
width:38px;
height:34px;
background:url('../images/warning.png') no-repeat;
margin:-5px 10px 0 0;
}